@charset "utf-8";

@import url("base.css");

/***************************************************************************
*
* COMMON STYLE
*
***************************************************************************/


/*flex
---------------------------------------------------------------------------*/
/*行の開始位置から配置。左揃え。*/
.flex_left{
    display: -webkit-flex;
	display:flex;
	-webkit-justify-content:flex-start;
    justify-content:flex-start;
    -webkit-align-items:stretch;
    align-items:stretch;
	flex-wrap: wrap;
	}	
/*中央揃え*/
.flex_center{
    display: -webkit-flex;
	display:flex;
	-webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items:stretch;
    align-items:stretch;
	flex-wrap: wrap;
	}	

/*行末から配置。右揃え。*/
.flex_right{
    display: -webkit-flex;
	display:flex;
	-webkit-justify-content:flex-end;
    justify-content:flex-end;
    -webkit-align-items:stretch;
    align-items:stretch;
	flex-wrap: wrap;
	}	

/*最初と最後の子要素を両端に配置し、残りの要素は均等に間隔をあけて配置*/
.flex_ends{
    display: -webkit-flex;
	display:flex;
	-webkit-justify-content:space-between;
    justify-content:space-between;
    -webkit-align-items:stretch;
    align-items:stretch;
	flex-wrap: wrap;
	}	
	
/*両端の子要素も含め、均等に間隔をあけて配置*/
.flex_equality{
    display: -webkit-flex;
	display:flex;
	-webkit-justify-content:space-around;
    justify-content:space-around;
    -webkit-align-items:stretch;
    align-items:stretch;
	flex-wrap: wrap;
	}	





body {
    background-color: #FFFFFF;
    font-size: 14px;
    line-height: 1.5;
    color: #000000;
    font-family: 'Noto Serif JP', serif;
}
.notoSan {
    font-family: 'Noto Sans JP', sans-serif;
}
.resetFont{
    font-family: "メイリオ", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
    color: #000;
}
a:hover {
    text-decoration: underline;
}

.hover {
    -webkit-transition: opacity 0.4s ease;
    transition: opacity 0.4s ease;
}
.hover:hover {
    opacity: 0.8;
}

.inner {
    width: 1000px;
    margin: 0 auto;
}

.clearfix:after{
    display: table;
    clear: both;
    content: "";
}



.mt20{
	margin-top: 20px;
}
.mb20{
	margin-bottom: 20px;
}
.mb30{
	margin-bottom: 30px;
}

/* HEADER */
#header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    background-image: linear-gradient(#040000 17%, rgba(4, 0, 0, 0.7411764705882353) 46%, transparent 100%);
    padding: 0px 0 20px;
}
#header .inner,
#footer .inner{
    width: 1060px;
}
#header .logo{
    float: left;
    width: 280px;
    margin-top: 28px;
}
#header .hdContent{
    float: right;
    width: calc(100% - 280px);
    text-align: right;
}
#header .hdContent .headTop .list_sns{
    display: inline-block;
    vertical-align: middle;
    margin-top: 5px;
    width: 100px;
}
#header .hdContent .headTop .list_sns li{
    display: inline-block;
    vertical-align: top;
    width: 35px;
    margin-left: 5px;
}
#header .hdContent .headTop .list_sns li a{
    display: block;
}


#header .hdContent .headTop .entry{
    display: inline-block;
    vertical-align: middle;
    width: 340px;
}
#header .hdContent .headTop .entry li{
    display: inline-block;
    vertical-align: middle;
    margin-left: 17px;
}
#header .hdContent .headTop .entry li a{
    color: #fff;
    display: block;
    text-align: center;
    width: 150px;
    padding: 5px;
    font-weight: 200;
    font-size: 16px;
    transition: all 0.25s;
}
#header .hdContent .headTop .entry li a:hover{
    text-decoration: none;
}
#header .hdContent .headTop .entry li.blue a{
    background: #1B1478;
}
#header .hdContent .headTop .entry li.red a{
    background: #B3000F;
}
#header .hdContent .headTop .entry li.blue a:hover{
    background: rgba(27, 20, 120, 0.5);
}
#header .hdContent .headTop .entry li.red a:hover{
    background: rgba(179, 0, 15, 0.5);
}
#header .hdContent .headTop .entry li a .en{
    display: block;
    font-size: 10px;
}
#header .hdContent .mainMenu{
    margin-top: 12px;
}
#header .hdContent .mainMenu .menu li{
    display: inline-block;
    vertical-align: top;
}
#header .hdContent .mainMenu .menu li a{
    color: #fff;
    text-align: center;
    display: block;
    font-size: 14px;
    padding: 7px 18px;
    position: relative;
    font-weight: 200;
}
#header .hdContent .mainMenu .menu li a:before{
    content: "";
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 100%;
    height: 0%;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    transition: all 0.5s;
}
#header .hdContent .mainMenu .menu li a:hover:before,
#header .hdContent .mainMenu .menu li.active a:before{
    height: 100%;
}
#header .hdContent .mainMenu .menu li a:hover{
    text-decoration: none;
}
#header .hdContent .mainMenu .menu li a .en{
    display: block;
    font-size: 10px;
    margin-top: 1px;
}


#footer{
    background: #000339;
    overflow: hidden;
    padding: 15px 0 70px;
    color: #fff;
}
#footer .foot_left{
    width: 280px;
    float: left;
}
#footer .logo{
    width: 100%;
    margin-top: 7px;
}
#footer .list_sns{
    width: 100%;
    margin-top: 16px;
    padding-left: 2px;
}
#footer .list_sns li{
    display: inline-block;
    vertical-align: top;
    width: 35px;
    margin-right: 6px;
}
#footer #copyright{
    margin-top: 50px;
    font-size: 10px;
    color: #ffff;
}
#footer .menu_foot{
    margin-left: 29px;
    float: left;
}

#footer .menu_foot li a{
    color: #fff;
    font-size: 12px;
    display: block;
    background: url(../img/common/arrow_foot.png) no-repeat center left;
    -webkit-background-size: 10px;
    background-size: 10px;
    padding: 4px 0 3px 20px;
    transition: all 0.5s;
    font-weight: 200;
}
#footer .menu_foot li a:hover{
    text-decoration: none;
    padding-left: 40px;
    background: url(../img/common/arrow_foot.png) no-repeat center left 20px;
    -webkit-background-size: 10px;
    background-size: 10px;
}
/* CONTENT */
#content {
    width: 100%;
}
#content .pageTitle {
    font-size: 24px;
    text-align: center;
    margin-top: 50px;
}
#content .pageTitle .titleEn {
    display: block;
    font-size: 12px;
    font-weight: normal;
}
#content .listBtn {
    text-align: center;
}
#content .listBtn li {
    display: inline-block;
    vertical-align: top;
    width: 300px;
    margin: 0 12px;
}
#content .listBtn li a {
    display: block;
    position: relative;
    border: 1px solid rgba(152,152,152,.5);
    font-size: 18px;
    text-decoration: none;
    padding: 12px 0;
    transition: all .25s;
}
#content .listBtn li a:before {
    content: '';
    display: inline-block;
    vertical-align: -10%;
    width: 20px;
    height: 20px;
    background: url(../img/common/arrow.png) no-repeat center center;
    background-size: 100%;
    margin-right: 5px;
    transition: all .25s;
}
#content .listBtn li a:hover {
    background: #000;
    color: #fff;
}
#content .listBtn li a:hover:before {
    background: url(../img/common/arrow_hover.png) no-repeat center center;
    background-size: 100%;
}
#content .areaTitle {
    text-align: center;
    font-size: 22px;
    border-bottom: 2px solid rgba(178,178,178,.5);
    padding-bottom: 5px;
    color: #333333; 
    font-weight: 500;
}

.main_page img{
    width: 100%;
    object-fit: cover;
    height: auto;
}


/* FOOTER */
#footer {
    width: 100%;
}
.sp{
    display: none;
}
#bannerarea img{
    width: 200px;
    display: block;
}
#bannerarea{
    margin-left: 29px;
    float: right;
}


@media(max-width: 1366px){
    .main_page img{
        height: 450px;
    }
}

/*SP STYLE*/
@media (max-width: 1050px) {
    .sp{
        display: block;
    }
    .pc{
        display: none;
    }
    .inner {
        width: 100%;
        padding: 0 3%;
    }
    .mainBanner img {
        object-fit: cover;
    }
    #header{
        padding: 10px 0;
    }
    #header .logo{
        margin-top: 0;
        width: 165px;
    }
    #header .inner,
    #footer .inner{
        width: 100%;
    }

    #header .hdContent .mainMenu{
        display: none;
        position: fixed;
        left: 0;
        width: 100%;
        background: rgba(0, 0, 0, 0.788235294117647);
        top: 0;
        margin-top: 0;
        padding: 70px 0 50px;
        height: 100%;
        overflow-y: auto;
    }
    #header .hdContent .mainMenu .menu li{
        display: block;
    }
    #header .hdContent .mainMenu .menu li a{
        padding: 15px 0;
    }
    #header .hdContent .headTop .list_sns{
        display: none;
    }
    #header .hdContent .headTop .entry{
        display: none;
    }
    #header .hdContent .mainMenu .menu li a:before{
        width: 0%;
        height: 100%;
    }
    #header .hdContent .mainMenu .menu li a:hover:before,
    #header .hdContent .mainMenu .menu li.active a:before{
        width: 100%;
    }
    #header .hdContent .mainMenu .list_sns{
        text-align: center;
        margin-top: 30px;
    }
    #header .hdContent .mainMenu .list_sns li{
        display: inline-block;
        vertical-align: top;
        width: 35px;
        margin: 0 10px;
    }
    #nav-icon1 {
        width: 30px;
        height: 24px;
        position: relative;
        margin: 8px auto 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
        float: right;
        margin-right: 0px;
        z-index: 9991;
    }

    #nav-icon1 span {
        display: block;
        position: absolute;
        height: 2px;
        width: 100%;
        background: #fff;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }

    #nav-icon1 span:nth-child(1) {
        top: 0px;
    }

    #nav-icon1 span:nth-child(2) {
        top: 10px;
    }
    #nav-icon1 span:nth-child(3) {
        top: 20px;
    }

    #nav-icon1.open span:nth-child(1) {
        top: 10px;
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
    #nav-icon1.open span:nth-child(2) {

        opacity: 0;

    }
    #nav-icon1.open span:nth-child(3) {
        top: 10px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .main_page img{
        height: 300px;
        object-fit: cover;
        width: 100%;
    }
    #content .areaTitle {
        font-size: 18px;
    }
    #content .pageTitle {
        font-size: 20px;
        margin-top: 20px;
    }
    #content .listBtn li {
        width: 100%;
        max-width: 250px;
        margin: 5px 12px 0;
    }
    #content .listBtn li a {
        font-size: 16px;
        padding: 8px 0;
    }
    #content .listBtn li a:before {
        vertical-align: -15%;
        width: 18px;
        height: 18px;
    }
    
    #footer{
        padding: 20px 0;
    }
    #footer .menu_foot{
        display: none;
    }
    #footer .foot_left{
        width: 100%;
        text-align: center;
    }
    #footer .logo{
        width: 200px;
        display: inline-block;
        vertical-align: top;
    }
    #footer .list_sns li{
        width: 27px;
    }
    #footer #copyright{
        margin-top: 20px;
        color: #ffffff;
    }


    .foot_entry{
         position: fixed;
         bottom: 0;
         left: 0;
         width: 100%;
         z-index: 1;
     }
     .foot_entry li{
        float: left;
        width: 50%;
    }
    .foot_entry li a{
        color: #fff;
        display: block;
        text-align: center;
        width: 100%;
        padding: 5px;
        font-weight: normal;
        font-size: 14px;
        transition: all 0.25s;
    }
    .foot_entry li a:hover{
        text-decoration: none;
    }
    .foot_entry li.blue a{
        background: #1B1478;
    }
    .foot_entry li.red a{
        background: #B3000F;
    }
    .foot_entry li.blue a:hover{
        background: rgba(27, 20, 120, 0.5);
    }
    .foot_entry li.red a:hover{
        background: rgba(179, 0, 15, 0.5);
    }
    .foot_entry li a .en{
        display: block;
        font-size: 10px;
    }

#bannerarea img{
    width: 200px;
    display: block;
    margin: 0 auto;
}
#bannerarea{
   margin-top: 20px;
    text-align: center;
    width: 100%;
    text-align: center;
}


}